div.jd_news_scroll {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 90px;
}
div.jd_news_scroll ul {
	position: relative;
	list-style-type: none;
	
}
div.jd_news_scroll ul li {
	height: 90px;
	font-family: Tahoma, sans-serif;

}
div.jd_news_scroll ul li.hover {
	
}
div.jd_news_scroll li a {
}
